msg_manipulator_pydoc_template.h File Reference
`#include "pydoc_macros.h"`

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_radar_msg_manipulator = R"doc()doc"
static const char * | __doc_gr_radar_msg_manipulator_msg_manipulator_0 = R"doc()doc"
static const char * | __doc_gr_radar_msg_manipulator_msg_manipulator_1 = R"doc()doc"
static const char * | __doc_gr_radar_msg_manipulator_make = R"doc()doc"
static const char * | __doc_gr_radar_msg_manipulator_set_const_add = R"doc()doc"
static const char * | __doc_gr_radar_msg_manipulator_set_const_mult = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr,radar, __VA_ARGS__ )
DOC
#define DOC(...)
Definition docs/doxygen/pydoc_macros.h:17
gr
Definition crop_matrix_vcvc.h:28

## Variable Documentation

## __doc_gr_radar_msg_manipulator

const char* __doc_gr_radar_msg_manipulator = R"doc()doc"

static

## __doc_gr_radar_msg_manipulator_make

const char* __doc_gr_radar_msg_manipulator_make = R"doc()doc"

static

## __doc_gr_radar_msg_manipulator_msg_manipulator_0

const char* __doc_gr_radar_msg_manipulator_msg_manipulator_0 = R"doc()doc"

static

## __doc_gr_radar_msg_manipulator_msg_manipulator_1

const char* __doc_gr_radar_msg_manipulator_msg_manipulator_1 = R"doc()doc"

static

## __doc_gr_radar_msg_manipulator_set_const_add

const char* __doc_gr_radar_msg_manipulator_set_const_add = R"doc()doc"

static

## __doc_gr_radar_msg_manipulator_set_const_mult

const char* __doc_gr_radar_msg_manipulator_set_const_mult = R"doc()doc"

static